12 users online | 12 Guests and 0 Registered

What is the best Java and browser versions that work with the Brocade 65xx web tools and GUI?


On several PCs that are working with the GUI these versions are being used:

Java Version 8 update 121 (build 1.8.0_121-b13)

Internet Explorer 8 - 8.0.7601.1754

And also 

Java Version 8 update 171 (build 1.8.0_171-b11)

Internet Explorer 11 - 11.165.17134.0

Letting java update to far will likely break the GUI from working so using a VM that won't update is a best practice. 

After ensuring these versions, enable the IP for the Brocade switch in the Java security settings

Average rating:0 (0 Votes)

Login

Please enter your login name and password.

Add question

Ask your question below: